"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const installation = require("./installation-0qKQ1Trs.cjs");
const CalEventParser = require("./CalEventParser-rkr47M7A.cjs");
const handler = {
  appType: CalEventParser.appConfig$1.type,
  variant: CalEventParser.appConfig$1.variant,
  slug: CalEventParser.appConfig$1.slug,
  supportsMultipleInstalls: false,
  handlerType: "add",
  createCredential: ({ appType, user, slug, teamId }) => installation.createDefaultInstallation({ appType, user, slug, key: {}, teamId })
};
const handler$1 = handler;
const index = /* @__PURE__ */ Object.freeze(/* @__PURE__ */ Object.defineProperty({
  __proto__: null,
  add: handler$1
}, Symbol.toStringTag, { value: "Module" }));
exports.api = index;
